*{margin:0;padding:0;outline:0;border:none;list-style:none;box-sizing:border-box;}
::selection{background:#50c2ec;color:#fff;}
::-moz-selection{background:#50c2ec;color:#fff;}
::-webkit-selection{background:#50c2ec;color:#fff;}
body{font:14px/18px 'Open Sans', Arial, Helvetica, sans-serif;text-align:center;color:#000;background:#f4f4f4;}
a{text-decoration:none;color:#003459;transition:color 300ms ease-out;-moz-transition:color 300ms ease-out;-webkit-transition:color 300ms ease-out;}
img{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}
iframe{position:relative;z-index:1;}
.clear{clear:both;}
.bloque{margin:0 auto 25px;}

.animated{visibility:hidden;}
.visible{visibility:visible;}

.buttonfx{text-align:center;color:#09c;border:1px solid #09c;text-transform:uppercase;}
.buttonfx span{position:relative;z-index:1;transition:color 200ms ease-out;-moz-transition:color 200ms ease-out;-webkit-transition:color 200ms ease-out;}
.buttonfx:after{position:absolute;z-index:0;left:0;bottom:0;width:100%;height:0;background:#09c;content:' ';transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;}
.buttonfx:hover:after{height:100%;}
.buttonfx:hover,
.buttonfx:hover span{color:#fff;}

.buttonfx.blanco:after{background:#fff !important;}
.buttonfx.blanco{color:#fff !important;border-color:#fff !important;}
.buttonfx.blanco:hover a span,
.buttonfx.blanco:hover span{color:#09c !important;}

#loader{position:fixed;width:100%;height:100%;min-height:100vh;left:0;top:0;background:rgba(255,255,255,.95);z-index:999998;pointer-events:none;}
#loader img{position:absolute;top:50%;left:50%;margin:-25px 0 0 -25px;width:50px;height:50px;animation:spinner 1000ms infinite ease-out;-moz-animation:spinner 1000ms infinite ease-out;-webkit-animation:spinner 1000ms infinite ease-out;}
@-moz-keyframes spinner{from{transform:scale(1) rotate(0deg);} 50%  {transform:scale(0.8) rotate(180deg);} to {transform:scale(1) rotate(360deg);}}
@-webkit-keyframes spinner{from{transform:scale(1) rotate(0deg);} 50%  {transform:scale(0.8) rotate(180deg);} to {transform:scale(1) rotate(360deg);}}
@keyframes spinner{from{transform:scale(1) rotate(0deg);} 50%  {transform:scale(0.8) rotate(180deg);} to {transform:scale(1) rotate(360deg);}}

#wrap{max-width:1800px;margin:0 auto;background:#fff;}
#content{position:relative;max-width:1800px;margin:0 auto;padding:25px 5% 0;text-align:left;}
.wrapper{position:relative;max-width:1800px;margin:0 auto;padding:0 5%;text-align:left;}
.cuerpo{float:left;width:70%;margin:0 5% 0 0;padding:50px 0 25px;}
.cuerpo.full{display:block;width:100%;padding:50px 0 25px;}
#sidebar,
.sidebar{float:left;width:25%;padding:50px 0 25px;}

.volanta{display:inline-block;font:100%/100% 'Gotham';color:#fff;background:rgba(0,153,204,.8);padding:8px;text-transform:uppercase;margin:0 0 10px;text-align:left;}
.volanta a{color:#fff;}

.titulo{position:relative;text-transform:uppercase;font:130%/110% 'Gotham';color:#09c/*002b54*/;border-bottom:1px solid #63b9e9;text-align:left;padding:0 0 10px;margin:0 auto 20px;}
.titulo:after{position:absolute;left:0;bottom:-3px;display:block;width:30%;max-width:200px;background:#09c;height:3px;content:'';}
.titulo:before{position:relative;content:'+';font-size:80%;line-height:80%;left:-5px;}
.titulo a.more{position:absolute;right:2px;top:0;font:300 50%/100% 'Gotham';padding:8px 8px;}
.titulo.gray{color:#63b9e9;border-color:#001019;}
.titulo.gray:after{background:#63b9e9;}
.titulo.white{color:#fff;border-color:#fff;}
.titulo.white:after{background:#fff;}

header{height:165px;}
#header{width:100%;}
#header .tira-top{background:#002942;color:#63b9e9;width:100%;height:25px;}
#header .tira-top .msjs{float:left;overflow:hidden;height:25px;width:58%;font:300 95%/170% 'Gotham';color:#09c;text-align:left;white-space:nowrap;}
#header .tira-top .msjs li{height:25px;}
#header .tira-top .msjs li a:before{content:'+';}
#header .tira-top .msjs a{color:#63b9e9;}
#header .tira-top .msjs a:hover{color:#fff;}
#header .tira-top .idiomas{float:right;width:10%;max-width:70px;height:25px;position:relative;border-left:1px solid #09c;border-right:1px solid #09c;}
#header .tira-top .idiomas .icono{position:absolute;right:5px;top:4px;font-size:100%;color:#8ec2db;z-index:3;}
#header .tira-top .idiomas .combo{width:100%;position:absolute;left:0;top:0;max-width:50px;padding:25px 0 0;height:25px;overflow:hidden;background:#002942;position:relative;z-index:2;}
#header .tira-top .idiomas .combo.active{height:125px;}
#header .tira-top .idiomas .combo span{display:block;height:25px;width:100%;background:rgba(255,255,255,.25);padding:5px;}
#header .tira-top .idiomas .combo span.active{position:absolute;height:25px;background:none;left:0;top:0;padding:5px;}
#header .tira-top .idiomas .combo span img{display:block;margin:0 auto;}
#header .tira-top .social{float:right;width:32%;padding-right:25px;}
#header .tira-top .social h4{display:none;}
#header .tira-top .social ul{}
#header .tira-top .social li{float:right;width:40px;}
#header .tira-top .social li a{display:block;color:#63b9e9;text-indent:-999999em;padding:2px 0;font-size:125%;text-align:center;}
#header .tira-top .social li span{display:block;color:#63b9e9;text-indent:0;}
#header .tira-top .social li a:hover span{color:#fff;transition:color 300ms ease-out;-moz-transition:color 300ms ease-out;-webkit-transition:color 300ms ease-out;}

#header.top{position:fixed;background:#fff;z-index:99999;border-bottom:3px solid #09c;box-shadow:0 0 8px rgba(0,0,0,.5);animation:header 400ms;-moz-animation:header 400ms;-webkit-animation:header 400ms;}
#header.top h1{float:left;width:30%;max-width:250px;height:75px;margin:10px 0;}
#header.top h1 a{display:block;width:100%;height:75px;background:url(../img/escudo-tira.png) no-repeat center center;}
#header.top h1 img{display:none;}

@-moz-keyframes header{from{top:-100%;} to {top:0;}}
@-webkit-keyframes header{from{top:-100%;} to {top:0;}}
@keyframes header{from{top:-100%;} to {top:0;}}

/*---MENU---*/
#header.normal #menu{width:100%;margin:0 auto;height:40px;text-align:center;}

#header .menu-big ul{float:right;width:80%;height:80px;}
#header .menu-big li.item{float:left;height:80px;width:11.11%;position:relative;overflow:hidden;}
#header .menu-big li.item a{display:block;width:70px;height:70px;color:#09c;margin:auto;background:url(../img/menu.png?v=2) no-repeat;margin:0 auto;transition:all 400ms ease-out;-moz-transition:all 400ms ease-out;-webkit-transition:all 400ms ease-out;}
#header .menu-big li.item a span{position:absolute;display:block;width:100%;padding:0 5px;text-align:center;text-transform:uppercase;letter-spacing:-.5px;font:70%/105% 'Gotham';left:-400%;bottom:1px;text-align:center;transition:all 400ms ease-out;-moz-transition:all 400ms ease-out;-webkit-transition:all 400ms ease-out;}
#header .menu-big li.item:hover a{opacity:.75;}
#header .menu-big li.item:hover a span{left:0;}

#header .menu-big li.item a.asociate{background-position:0 center;}
#header .menu-big li.item a.plantel{background-position:-70px center;}
#header .menu-big li.item a.entradas{background-position:-140px center;}
#header .menu-big li.item a.filiales{background-position:-210px center;}
#header .menu-big li.item a.locademia{background-position:-280px center;}
#header .menu-big li.item a.racing-solidario{background-position:-350px center;}
#header .menu-big li.item a.faqs{background-position:-420px center;}
#header .menu-big li.item a.search{background-position:-490px center;}
#header .menu-big li.item a.show{background-position:-560px center;}
#header .menu-big li.item a.show.active{background-position:-630px center;}
#header .menu-big li.item a.racingplay{background-position:-700px center;}

#header .menu-big li.item:hover a.asociate{background-position:-0px bottom;}
#header .menu-big li.item:hover a.plantel{background-position:-70px bottom;}
#header .menu-big li.item:hover a.entradas{background-position:-140px bottom;}
#header .menu-big li.item:hover a.filiales{background-position:-210px bottom;}
#header .menu-big li.item:hover a.locademia{background-position:-280px bottom;}
#header .menu-big li.item:hover a.racing-solidario{background-position:-350px bottom;}
#header .menu-big li.item:hover a.faqs{background-position:-420px bottom;}
#header .menu-big li.item:hover a.search{background-position:-490px bottom;}
#header .menu-big li.item:hover a.show{background-position:-560px bottom;}
#header .menu-big li.item:hover a.show.active{background-position:-630px bottom;}
#header .menu-big li.item:hover a.racingplay{background-position:-700px bottom;}

#header.normal .menu-big{background:#fff;width:100%;height:100px;padding:10px 0 10px;}
#header.normal .menu-big li.item{width:12.5%;}
#header.normal .menu-big li.item#openmenu{display:none;}
#header.normal h1{position:absolute;width:20%;max-width:135px;top:-10px;z-index:999;}
#header.normal h1 a{display:block;width:100%;}
#header.normal h1 img{display:block;width:100%;height:auto;margin:0 auto;}
#header.normal h1{float:left;width:73%;margin:0 0 0 2%;}

#header.top .menu-big ul{margin:10px 0;width:70%;}

#menu.normal{background:#09c;width:100%;margin:0 auto;height:40px;}
#menu.normal ul.menu{width:100%;margin:0 auto;height:40px;padding:5px 0 5px 20%;}
#menu.normal ul.menu li{list-style:none;}
#menu.normal ul.menu li.item{float:left;width:20%;border-right:1px solid #0082ad;}
#menu.normal ul.menu li.item:last-child{border-right:none;}
#menu.normal ul.menu li.item a.seccion{display:block;padding:5px 0;color:#fff;text-transform:uppercase;font:115%/120% 'Gotham';height:30px;text-align:center;transition:color 300ms ease-in-out;-webkit-transition:color 300ms ease-in-out;-moz-transition:color 300ms ease-in-out;-o-transition:color 300ms ease-in-out;}

#menu.normal ul.menu li.item .desplegable{background:rgba(0,153,204,.9);position:absolute;height:0;width:100%;top:30px;left:0;opacity:0;overflow:hidden;padding:0 10% 0 20%;text-align:left;font-size:95%;z-index:998;}
#menu.normal ul.menu li.item:hover .desplegable{padding:25px 10% 25px 20%;height:auto;opacity:1;transition:all 300ms ease-in-out;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;}

#menu.normal ul.menu li.item  h4{padding:5px 0;color:#fff;text-transform:uppercase;font:110%/110% 'Gotham';height:30px;letter-spacing:-1px;}

#menu.normal ul.menu li.item .desplegable li a{display:inline-block;color:#fff;padding:5px;transition:all 300ms ease-in-out;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;}

#menu.normal ul.menu li.item .desplegable li a:hover{color:#fff;padding-left:10px;}
#menu.normal ul.menu li.item .desplegable .columna{float:left;width:20%;margin:0 0 0 0;}
#menu.normal ul.menu li.item .desplegable ul.columna{margin-top:30px;}
#menu.normal ul.menu li.item .desplegable > ul li{float:left;width:100%;}
#menu.normal ul.menu li.item .desplegable > ul li li{border-left:1px solid #63b9e9;}
#menu.normal ul.menu li.item .desplegable ul li:hover ul{width:100%;position:absolute;left:35%;top:20px;}

/*#menu.normal ul.menu li.item .desplegable.socios .columna,*/
#menu.normal ul.menu li.item .desplegable.areas .columna{margin-top:0;width:60%;}
/*#menu.normal ul.menu li.item .desplegable.socios .columna li,*/
#menu.normal ul.menu li.item .desplegable.areas .columna li{width:50%;}

#menu.normal ul.menu li.item:hover .desplegable .banner{float:right;width:33.33%;margin:10px auto 0;}
#menu.normal ul.menu li.item:hover .desplegable .banner img{display:block;margin:0 auto;width:100%;max-width:350px;height:auto;}

#menu.top{position:fixed;top:0;left:-300%;width:100%;min-height:100%;max-height:100%;overflow-y:auto;padding:150px 5% 0;background:rgba(0,153,204,.99);z-index:99998;transition:all 500ms;-moz-transition:all 500ms;-webkit-transition:all 500ms;}
#menu.top.active{left:0;}
#menu.top ul{width:100%;margin:0 auto;text-align:left;}
#menu.top li.item{float:left;width:20%;padding:8px 0 5px;font:300 100%/100% 'Gotham';}
#menu.top li.item a.seccion{display:inline-block;text-transform:uppercase;color:#fcfcfc;font:115%/100% 'Gotham';margin:0 auto 10px;}
#menu.top li.item h4{display:block;font:bold 110%/100% 'Gotham';color:#fff;cursor:default;margin:8px auto 0;}
#menu.top li.item li{margin:8px 0;}
#menu.top li.item ul{margin:0 auto 5px;}
#menu.top li.item li a{font:85%/110% 'Open Sans';margin:0;color:#fff;text-transform:none;}
#menu.top li.item li a:hover{color:#f4f4f4;}
#menu.top li .banner{display:none;}

/*--- NOTICIAS ---*/
.noticia-big{float:left;width:/*66.66*/56.53%;position:relative;overflow:hidden;}
.noticia-big .foto{overflow:hidden;}
.noticia-big .foto a{display:block;}
.noticia-big .foto img{display:block;width:100%;height:auto;transition:all 1200ms ease-out;-moz-transition:all 1200ms ease-out;-webkit-transition:all 1200ms ease-out;}
.noticia-big:hover .foto img{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);transition:all 10000ms ease-out;-moz-transition:all 10000ms ease-out;-webkit-transition:all 10000ms ease-out;}
.noticia-big .shadow{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../img/bgnoticia.png) repeat-x left bottom;pointer-events:none;}
.noticia-big .title{position:absolute;left:0;bottom:0;width:100%;color:#fff;padding:0 5% 50px;}
.noticia-big .title .volanta{float:left;font:90%/100% 'Gotham';color:#fff;background:rgba(0,153,204,.8);padding:8px;text-transform:uppercase;margin:0 0 10px;text-align:left;}
.noticia-big .title .volanta a{color:#fff;}
.noticia-big .title h2{width:100%;font:bold 300%/110% 'Gotham';letter-spacing:-3px;text-transform:uppercase;text-align:center;text-shadow:5px 5px 8px rgba(0,0,0,.5);}
.noticia-big .title h2 a{color:#fff;}
.noticia-big .title p{font-size:140%;margin:10px auto 0;text-shadow:1px 1px 2px rgba(0,0,0,.8);}

.noticias-medium{float:left;width:/*33.33*/28.29%;overflow:hidden;}
.noticia-medium{width:100%;position:relative;}
.noticia-medium .foto{overflow:hidden;}
.noticia-medium .foto a{display:block;}
.noticia-medium .foto img{display:block;width:100%;height:auto;transition:all 1200ms ease-out;-moz-transition:all 1200ms ease-out;-webkit-transition:all 1200ms ease-out;}
.noticia-medium:hover .foto img{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);transition:all 9000ms ease-out;-moz-transition:all 9000ms ease-out;-webkit-transition:all 9000ms ease-out;}
.noticia-medium .shadow{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../img/bgnoticia.png) repeat-x left top;background-size:auto 100%;pointer-events:none;}
.noticia-medium .title{position:absolute;left:0;bottom:0;width:100%;color:#fff;padding:0 3% 30px;}
.noticia-medium .title .volanta{float:left;font:90%/100% 'Gotham';color:#fff;background:rgba(0,153,204,.8);padding:6px;text-transform:uppercase;margin:0 0 10px;text-align:left;}
.noticia-medium .title .volanta a{color:#fff;}
.noticia-medium .title h2{width:100%;font:bold 180%/110% 'Gotham';letter-spacing:-1px;text-transform:uppercase;text-align:center;text-shadow:5px 5px 8px rgba(0,0,0,.5);}
.noticia-medium .title h2 a{color:#fff;}

.noticias-square{float:left;width:15.18%;overflow:hidden;}
.noticia-square{width:100%;position:relative;}
.noticia-square .foto{overflow:hidden;}
.noticia-square .foto a{display:block;}
.noticia-square .foto img{display:block;width:100%;height:auto;transition:all 1200ms ease-out;-moz-transition:all 1200ms ease-out;-webkit-transition:all 1200ms ease-out;}
.noticia-square:hover .foto img{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);transition:all 9000ms ease-out;-moz-transition:all 9000ms ease-out;-webkit-transition:all 9000ms ease-out;}
.noticia-square .shadow{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../img/bgnoticia.png) repeat-x left top;background-size:auto 100%;pointer-events:none;}
.noticia-square .title{position:absolute;left:0;bottom:0;width:100%;color:#fff;padding:0 3% 20px;}
.noticia-square .title .volanta{float:left;font:75%/100% 'Gotham';color:#fff;background:rgba(0,153,204,.8);padding:6px;text-transform:uppercase;margin:0 0 10px;text-align:left;}
.noticia-square .title .volanta a{color:#fff;}
.noticia-square .title h2{width:100%;font:bold 110%/110% 'Gotham';letter-spacing:-1px;text-transform:uppercase;text-align:center;text-shadow:5px 5px 8px rgba(0,0,0,.5);}
.noticia-square .title h2 a{color:#fff;}

.noticia-small{float:left;width:47%;margin:0 1.5% 3%;position:relative;overflow:hidden;}
.video-noticia-small{float:left;width:47%;padding-bottom:25.1%;height:0;margin:0 1.5% 3%;position:relative;overflow:hidden;}
.video-noticia-small iframe{position:absolute;left:0;top:0;width:100%;height:100%;}
.noticia-small .foto{overflow:hidden;}
.noticia-small .foto a{display:block;}
.noticia-small .foto img{display:block;width:100%;height:auto;transition:all 1200ms ease-out;-moz-transition:all 1200ms ease-out;-webkit-transition:all 1200ms ease-out;}
.noticia-small:hover .foto img{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);transition:all 8000ms ease-out;-moz-transition:all 8000ms ease-out;-webkit-transition:all 8000ms ease-out;}
.noticia-small .shadow{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../img/bgnoticia.png) repeat-x left top;background-size:auto 100%;pointer-events:none;}
.noticia-small .title{position:absolute;left:0;bottom:0;width:100%;color:#fff;padding:0 3% 30px;}
.noticia-small .title h2{width:100%;font:bold 175%/110% 'Gotham';color:#fff;letter-spacing:-1px;text-transform:uppercase;text-align:center;text-shadow:5px 5px 8px rgba(0,0,0,.5);}
.noticia-small .title h2 a{color:#fff;}
.noticia-small .volanta{position:absolute;left:0;top:0;color:#fff;font:80%/100% 'Gotham';background:rgba(0,153,204,.8);padding:8px;text-transform:uppercase;margin:0 0 10px;text-align:left;}
.noticia-small .volanta a{color:#fff;}

.banner-fx{}
.banner-fx .bg{position:relative;display:block;width:100%;height:auto;}
.banner-fx .carnet{position:absolute;top:22px;left:10%;width:80%;pointer-events:none;transition:all 400ms ease-out;-moz-transition:all 400ms ease-out;-webkit-transition:all 400ms ease-out;}
.banner-fx .suma{position:absolute;top:72px;left:10%;width:80%;pointer-events:none;transition:all 400ms ease-out;-moz-transition:all 400ms ease-out;-webkit-transition:all 400ms ease-out;}
.banner-fx .faja{position:absolute;top:113px;width:0;height:35px;background:#fff;opacity:.5;pointer-events:none;transition:all 100ms;-moz-transition:all 100ms;-webkit-transition:all 100ms;}
.banner-fx .carnet img,
.banner-fx .suma img{display:block;max-width:100%;height:auto;margin:0 auto;text-align:center;}
.banner-fx a.buttonfx{display:block;position:absolute;margin:0 0 0 -75px;width:150px;left:50%;bottom:-100%;padding:10px;font-size:125%;transition:all 400ms ease-out;-moz-transition:all 400ms ease-out;-webkit-transition:all 400ms ease-out;}
.banner-fx:hover .carnet{top:13px;transform:scale(.8);-moz-transform:scale(.8);-webkit-transform:scale(.8);}
.banner-fx:hover .suma{top:52px;transform:scale(.95);-moz-transform:scale(.95);-webkit-transform:scale(.95);}
.banner-fx:hover .faja{width:100%;opacity:.7;transition:all 800ms 200ms;-moz-transition:all 800ms 200ms;-webkit-transition:all 800ms 200ms;}
.banner-fx:hover a.buttonfx{bottom:10px;background:#fff;color:#09c !important;border-color:#fff;}
.banner-fx a.buttonfx:hover:after{background:#09c;color:#fff;}
.banner-fx a.buttonfx:hover{border-color:#09c;}

.noticia-mini{float:left;width:23%;margin:0 1% 2%;position:relative;text-align:left;}
.noticia-mini .foto{overflow:hidden;}
.noticia-mini .foto a{display:block;}
.noticia-mini .foto img{display:block;width:100%;height:auto;transition:all 1200ms ease-out;-moz-transition:all 1200ms ease-out;-webkit-transition:all 1200ms ease-out;}
.noticia-mini:hover .foto img{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);transition:all 8000ms ease-out;-moz-transition:all 8000ms ease-out;-webkit-transition:all 8000ms ease-out;}
.noticia-mini .shadow{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../img/bgnoticia.png) repeat-x left top;background-size:auto 100%;pointer-events:none;}
.noticia-mini .title{position:absolute;left:0;bottom:0;width:100%;color:#fff;padding:0 3% 15px;}
.noticia-mini .title h2{width:100%;font:bold 125%/105% 'Gotham';text-transform:uppercase;text-align:center;text-shadow:5px 5px 8px rgba(0,0,0,.75);}
.noticia-mini .title h2 a{color:#fff;}
.noticia-mini .volanta{position:absolute;left:0;top:0;color:#fff;font:70%/100% 'Gotham';background:rgba(0,153,204,.8);padding:6px;text-transform:uppercase;margin:0 0 10px;text-align:left;}
.noticia-mini .volanta a{color:#fff;}

.noticia-chica{float:left;width:31.3%;margin:0 1% 2%;position:relative;text-align:left;}
.noticia-chica .foto{overflow:hidden;}
.noticia-chica .foto a{display:block;}
.noticia-chica .foto img{display:block;width:100%;height:auto;transition:all 1200ms ease-out;-moz-transition:all 1200ms ease-out;-webkit-transition:all 1200ms ease-out;}
.noticia-chica:hover .foto img{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);transition:all 8000ms ease-out;-moz-transition:all 8000ms ease-out;-webkit-transition:all 8000ms ease-out;}
.noticia-chica .shadow{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../img/bgnoticia.png) repeat-x left top;background-size:auto 100%;pointer-events:none;}
.noticia-chica .title{position:absolute;left:0;bottom:0;width:100%;color:#fff;padding:0 3% 15px;}
.noticia-chica .title h2{width:100%;font:bold 125%/105% 'Gotham';text-transform:uppercase;text-align:center;text-shadow:5px 5px 8px rgba(0,0,0,.75);}
.noticia-chica .title h2 a{color:#fff;}
.noticia-chica .volanta{position:absolute;left:0;top:0;color:#fff;font:70%/100% 'Gotham';background:rgba(0,153,204,.8);padding:6px;text-transform:uppercase;margin:0 0 10px;text-align:left;}
.noticia-chica .volanta a{color:#fff;}

.noticia-sidebar{width:100%;margin:0 auto 10px;position:relative;}
.noticia-sidebar .foto{overflow:hidden;}
.noticia-sidebar .foto a{display:block;}
.noticia-sidebar .foto img{display:block;width:100%;height:auto;transition:all 1200ms ease-out;-moz-transition:all 1200ms ease-out;-webkit-transition:all 1200ms ease-out;}
.noticia-sidebar:hover .foto img{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);transition:all 8000ms ease-out;-moz-transition:all 8000ms ease-out;-webkit-transition:all 8000ms ease-out;}
.noticia-sidebar .shadow{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../img/bgnoticia.png) repeat-x left top;background-size:auto 100%;pointer-events:none;}
.noticia-sidebar .title{position:absolute;left:0;bottom:0;width:100%;color:#fff;padding:0 3% 15px;}
.noticia-sidebar .title h2{width:100%;font:bold 125%/105% 'Gotham';text-transform:uppercase;text-align:center;text-shadow:5px 5px 8px rgba(0,0,0,.75);}
.noticia-sidebar .title h2 a{color:#fff;}
.noticia-sidebar .volanta{position:absolute;left:0;top:0;color:#fff;font:70%/100% 'Gotham';background:rgba(0,153,204,.8);padding:6px;text-transform:uppercase;margin:0 0 10px;text-align:left;}
.noticia-sidebar .volanta a{color:#fff;}

.noticia-play{position:absolute;left:50%;top:45%;margin:-37px 0 0 -37px;display:block;width:75px;height:75px;background:url(../img/play.png) no-repeat center center;text-indent:-999999em;overflow:hidden;}

.fixture{position:relative;border-bottom:3px solid #63b9e9;}

.fixture .partidos{position:relative;padding:0 0 15px;font-size:70%;}
.fixture .partidos li{height:90px;position:relative;}
.fixture .partidos li .li{padding:0 5% 10px;}

.fixture div.torneo{float:right;padding:3px 25px 0 0;color:#63b9e9;white-space:nowrap;text-transform:uppercase;text-align:right;width:60%;height:20px;background:url(../img/torneos.png) no-repeat right -80px;}
.fixture div.copalpf,
.fixture div.primeraa,
.fixture div.argentina-copa-de-la-superliga,
.fixture div.argentina-superliga{background-position:right 0;}
.fixture div.copa-argentina,
.fixture div.copaargentina{background-position:right -20px;}
.fixture div.sudamericana,
.fixture div.copasudamericana,
.fixture div.copa-sudamericana,
.fixture div.conmebol-sudamericana{background-position:right -40px;}
.fixture div.libertadores,
.fixture div.copa-libertadores,
.fixture div.conmebol-libertadores{background-position:right -60px;}
.fixture div.amistosos{background-position:right -80px;}

.fixture .timeago{float:left;width:40%;text-align:left;color:#ccc;text-transform:uppercase;padding:3px 0 0;margin:0 0 15px;cursor:default;white-space:nowrap;}

.fixture div.equipo{float:left;width:30%;text-align:center;}
.fixture div.equipo img{display:block;margin:0 auto;width:100%;height:auto;max-width:50px;}
.fixture div.goles{float:left;width:20%;height:50px;font:500%/110% 'Gotham';text-align:center;}
.fixture div.goles .penales{font-weight:400;font-size:40%;letter-spacing:-2px;}
.fixture .tickets{float:left;display:block;width:40%;height:50px;font-family:'Open Sans';color:#09c;text-transform:uppercase;text-align:center;transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;}
.fixture .tickets .icon-ticket{display:block;font-size:250%;margin:0 auto 3px;}
.fixture .tickets:hover{color:#63b9e9;font-size:110%;}

.fixture .prev,.fixture .prox{cursor:pointer;font-family:Arial,Helvetica,sans-serif;color:#63b9e9;width:100%;}

.fixture .prox:hover, .fixture .prev:hover, .fixture .prox:active , .fixture .prev:active{color:#09c;}
.fixture .prev.disabled,
.fixture .prox.disabled{color:#e8e8e8;cursor:default;}
.fixture .prev:before,
.fixture .prox:before{display:block;font-family:'icons';font-size:250%;line-height:90%;text-align:center;margin:0 auto;} 
.fixture .prev:before{content:'\ea41';} 
.fixture .prox:before{content:'\ea43';} 

.posiciones_home{margin:25px auto;}
.posiciones_home h3{margin-bottom:5px;}
.posiciones_home table{width:100%;font-size:85%;border-spacing:0;padding:0;margin:0 auto;text-align:center;border-collapse:collapse;border-bottom:3px solid #63b9e9;}
.posiciones_home th,
.posiciones_home td{padding:5px;border-bottom:1px solid #e8e8e8;}
.posiciones_home td img{width:25px;}
.posiciones_home th{border-bottom:1px solid #63b9e9;padding:8px 5px;font-family:'Gotham';font-weight:300;font-size:120%;color:#333;}
.posiciones_home .equipo{text-align:left;}
.posiciones_home .racing{background:#09c;color:#fff;}
.posiciones_home .resaltado{font-weight:bold;}

/*--- plantel home ---*/

.plantel_home{position:relative;width:100%;margin:0 auto 75px;}
.plantel_home .swiper-button-prev{left:-30px;}
.plantel_home .swiper-button-next{right:-30px;}
.plantel_home .player{float:left;width:10%;padding:0 1%;position:relative;overflow:hidden;}
.plantel_home .player a.foto{display:block;overflow:hidden;border-radius:50%;position:relative;background:#fff;}
.plantel_home .player a.foto img{display:block;width:100%;height:100%;margin:0 auto;border-radius:50%;transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-webkit-transition:all 300ms ease-out;}
.plantel_home .player a.foto .ver{display:block;width:100%;height:100%;text-transform:uppercase;letter-spacing:-.5px;content:'Ver ficha';position:absolute;left:0;top:-100%;opacity:0;padding:27% 5% 0;text-align:center;color:#fff;font:90%/100% 'Gotham';transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-webkit-transition:all 300ms ease-out;}
.plantel_home .player a.foto .ver span{display:block;margin:0 auto 5px;font-size:200%;position:relative;top:-200%;transition:all 375ms ease-out;-moz-transition:all 375ms ease-out;-webkit-transition:all 375ms ease-out;}
.plantel_home .player a.foto:hover{background:#09c;}
.plantel_home .player a.foto:hover img{opacity:.4;}
.plantel_home .player a.foto:hover .ver{top:0;opacity:1;}
.plantel_home .player a.foto:hover .ver strong{display:inline-block;padding:8px 8px;border:1px solid #fff;}
.plantel_home .player a.foto:hover .ver span{top:0;}
.plantel_home .navigation .flex-prev{display:none;} 
.plantel_home .navigation .flex-next{display:block;position:absolute;top:55%;right:-20px;z-index:10;background:#fff;padding:8px;border-radius:50%;}
.plantel_home .navigation .flex-next:before{font-family:'icons';font-size:220%;line-height:110%;display:inline-block;color:#09c;content:'\ea42';transition:color 200ms ease-out;-moz-transition:color 200ms ease-out;-webkit-transition:color 200ms ease-out;} 
.plantel_home .navigation .flex-next:hover:before{color:#63b9e9;} 

#ofertas_locademia{display:block;position:relative;width:100%;overflow:hidden;padding:50px 5%;background:url(../img/fondo-hinchada.jpg) no-repeat center center;}
#ofertas_locademia h3{float:left;width:222px;height:80px;}
#ofertas_locademia h3 a{display:block;width:100%;height:80px;background:url(../img/locademia-online.png?v=2) no-repeat center center;text-indent:-999999em;}
#ofertas_locademia .productos{margin:50px auto;width:100%;}
#ofertas_locademia .producto{float:left;width:20%;margin:0 1.5%;background:#fff;padding:15px;}
#ofertas_locademia .producto .foto{display:block;overflow:hidden;text-align:center;width:100%;height:200px;margin:0 auto 10px;}
#ofertas_locademia .producto img{display:block;max-width:100%;max-height:200px;margin:auto;}
#ofertas_locademia .producto h4{height:50px;font:100%/105% 'Gotham';color:#002b54;letter-spacing:-.5px;}
#ofertas_locademia .producto h4 a{color:#002b54;}
#ofertas_locademia .producto a.buttonfx{display:inline-block;position:relative;margin:15px auto;padding:12px 15px;text-align:center;font:110%/110% 'Gotham';border:1px solid #09c;color:#09c;transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;}

.banner.big{width:100%;margin:50px auto 0;text-align:center;}
.banner.big .swiper-container{width:90%;clear:both;max-width:750px;max-height:100px;margin:0 auto;}
.banner.big img{display:block;width:100%;height:auto;}

.banner.medium{float:left;width:47%;margin:2% 1.5% 5%;position:relative;}
.banner.medium img{display:block;width:100%;height:auto;/*border:1px solid #e8e8e8;*/}

.banner.small{float:left;width:30.3%;margin:2% 1.5% 5%;position:relative;}
.banner.small img{display:block;width:100%;height:auto;/*border:1px solid #e8e8e8;*/}

.banner.mini{float:left;width:22%;margin:2% 1.5%;position:relative;}
.banner.mini img{display:block;width:100%;height:auto;/*border:1px solid #e8e8e8;*/}

.banner.side{width:100%;margin:25px auto;}
.banner.side img{display:block;width:100%;height:auto;/*border:1px solid #e8e8e8;*/}

#galerias{}
#galerias .galerias_home{width:100%;}
#galerias .g{float:left;width:25%;margin:0;background:#002942;}
#galerias .g a{position:relative;display:block;color:#fff;width:100%;height:auto;margin:0;overflow:hidden;z-index:0;}
#galerias .g a .title{display:block;position:absolute;left:0;top:-100%;opacity:0;width:100%;padding:5%;margin:0 auto;text-align:center;font:115%/120% 'Gotham';transition:all 400ms ease-out;-moz-transition:all 400ms ease-out;-webkit-transition:all 400ms ease-out;z-index:0;}
#galerias .g a:hover span{top:20%;opacity:1;}
#galerias .g img{display:block;width:100%;height:auto;margin:0;opacity:.4;transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-webkit-transition:all 300ms ease-out;}
#galerias .g a:hover img{opacity:.2;transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);z-index:0;}
#galerias .g.g-dos img{display:block;width:100%;height:auto;margin:0;}
#galerias .g.g-dos a{float:left;width:50%;height:auto;margin:0;}
#galerias .g.g-dos a .title{font-size:90%;}
#galerias .g.g-dos a:hover .title{top:12%;}
#galerias .g a .title strong{display:block;opacity:0;position:relative;width:85px;margin:15px auto;padding:7px 0;text-align:center;font:300 80%/110% 'Gotham';border:1px solid #09c;color:#09c;transition:all 600ms 300ms ease-out;-moz-transition:all 600ms 300ms ease-out;-webkit-transition:all 600ms 300ms ease-out;z-index:0;}
#galerias .g a:hover .title strong{opacity:1;}

/*--- PIE ---*/
#footer{margin:75px auto 0;width:100%;position:relative;}

/*--- SUSCRIPCION NEWS ---*/
#suscripcion{padding:75px 0;background:#09c;color:#fff;}
#suscripcion form{position:relative;width:50%;max-width:800px;margin:auto;padding:20px 0;color:#fff;text-transform:uppercase;}
#suscripcion label{display:none;}
#suscripcion input{display:inline-block;background:transparent;width:73%;margin:0 1% 0 0;height:75px;padding:15px;font:170%/110% 'Open Sans',Arial,Helvetica,sans-serif;border:1px solid #fff;color:#fff;transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;}
#suscripcion input:focus{box-shadow:inset 0px 0px 8px #63b9e9;}
#suscripcion span.msj{position:absolute;left:0;bottom:-20px;display:block;color:#fff;padding:10px 0;width:100%;text-align:center;font-size:90%;line-height:105%;}
#suscripcion button{display:inline-block;background:transparent;width:25%;height:75px;position:relative;font:170%/100% 'Gotham';border:1px solid #fff;color:#fff;cursor:pointer;}

/*--- SITEMAP ---*/
#sitemap{background:#f4f4f4;padding:50px 5%;width:100%;margin:0 auto;}
#sitemap ul{width:100%;margin:0 auto;text-align:left;}
#sitemap li.item{float:left;width:20%;padding:8px 0 5px;font:300 120%/100% 'Gotham';list-style:none;}
#sitemap li.item a.seccion{display:inline-block;text-transform:uppercase;color:#ccc;font:105%/100% 'Gotham';text-shadow:1px 1px 1px #fff;cursor:default;padding:0 6px 0 0;margin:0 auto 12px;}
#sitemap li.item a.seccion:before{position:relative;content:'+';font-size:80%;line-height:80%;left:-5px;}
#sitemap li.item a.subsecciontitle,
#sitemap li.item a.subsecciontitle:hover{display:block;font:400 85%/100% 'Gotham';color:#666;cursor:default;margin:8px auto 0;}
#sitemap li.item li{margin:8px 0;}
#sitemap li.item ul{margin:0 auto 5px;}
#sitemap li.item a.subsubseccion:before{padding-left:5px;font-size:75%;content:'+ ';color:#09c;}
#sitemap li.item a.subseccion:before{content:'▪ ';color:#09c;}
#sitemap li.item li a{font:75%/110% 'Open Sans';margin:0;color:#666;text-transform:none;text-shadow:1px 1px 1px #fff;}
#sitemap li.item li a:hover{color:#63b9e9;}

.legales{display:block;background:#001724;color:#63b9e9;text-align:center;text-transform:uppercase;text-shadow:1px 1px 1px #001019;font-size:10px;line-height:12px;padding:15px 5%;}
.legales .escudo-foot{margin:0 auto 50px;width:290px;height:75px;background:url(../img/escudo-foot.png) no-repeat center center;text-indent:-999999em;}

/*--- SPONSORS ---*/
#sponsors{background:#001724;color:#fff;padding:75px 5%;width:100%;margin:0 auto;text-align:center;}
#sponsors .mainsponsors,
#sponsors .sponsors{margin:0 auto 75px;}
#sponsors ul{width:100%;margin:0 auto;}
#sponsors li{display:inline-block;width:12%;margin:0;padding:5px;list-style:none;}
#sponsors .mainsponsors li{width:17%;padding:10px;}
#sponsors li img{display:block;max-width:100px;width:100%;height:auto;margin:0 auto;opacity:.7;transition:all 600ms ease-out;-moz-transition:all 600ms ease-out;-webkit-transition:all 600ms ease-out;}
#sponsors li img:hover{opacity:1;}
#sponsors .mainsponsors li img{max-width:120px;}
#sponsors  .title{display:block;text-transform:uppercase;color:#003d5f;font:165%/100% 'Gotham';text-shadow:1px 1px 1px #00131e;cursor:default;padding:0 6px 8px 0;margin:0 auto 20px;}
#sponsors  .title:before{position:relative;content:'+';font-size:80%;line-height:80%;left:-5px;}

/*--- BUSCADOR ---*/
#buscador{position:fixed;top:-150%;left:0;width:100%;height:100vh;padding:175px 5% 0;background:rgba(255,255,255,.99);z-index:9999;transition:all 300ms;-moz-transition:all 300ms;-webkit-transition:all 300ms;}
#buscador.active{top:0;}
#buscador.top{padding-top:225px;}
#buscador .cerrar{position:absolute;right:25px;top:50px;width:50px;height:50px;cursor:pointer;transition:all 300ms;-moz-transition:all 300ms;-webkit-transition:all 300ms;}
#buscador.top .cerrar{top:175px;}
#buscador .cerrar .x{position:absolute;top:0;display:block;width:100%;height:4px;background:#09c;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);transition:all 300ms;-moz-transition:all 300ms;-webkit-transition:all 300ms;}
#buscador .cerrar .xx{transform:rotate(135deg);-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);}
#buscador .cerrar:hover .x{background:#ccc;}
#buscador h2{color:#002942;font:bold 425%/110% 'Gotham';}
#buscador p{font-size:140%;margin:25px 0 50px;}
#buscador form{width:90%;margin:0 auto;}
#buscador input{display:inline-block;background:transparent;width:80%;margin:0 1% 0 0;height:75px;padding:15px;font:170%/110% 'Open Sans',Arial,Helvetica,sans-serif;border:1px solid #09c;transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;}
#buscador input:focus{box-shadow:inset 0px 0px 8px #63b9e9;}
#buscador button{display:inline-block;background:transparent;width:18%;height:75px;position:relative;font:170%/100% 'Gotham';border:1px solid #09c;color:#09c;cursor:pointer;}

/*--- ERROR ---*/
#error404{margin:0 auto;width:100%;max-width:850px;padding:150px 0;}
#error404 h2{font:bold 350%/100% 'Gotham';color:#002942;text-transform:uppercase;margin:0 auto 15px;}
#error404 p{font:180%/110% 'Gotham';}

/*--- PAGENAVI ---*/
.pag{min-width:300px;max-width:100%;text-align:center;margin:15px auto 0;}
.pag a,.pag span{display:inline-block;font:110%/100% 'Gotham','Open Sans',Arial,Helvetica,sans-serif;margin:1px 2px 0;padding:10px 15px;background:#09c;color:#fff;transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;}
.pag a:hover{opacity:.8;text-decoration:none;padding:12px 16px;margin:0 1px;}
.pag span{background:#fcfcfc;color:#002942;border:1px solid #dcdcdc;font-weight:bold;padding:12px 16px;margin:0 2px;}
.pag a.prev{margin-left:3px;}

/*--- GALERIA ---*/
.galeria{background:#e8e8e8;width:100%;max-width:1500px;margin:0 auto 50px;padding:0;position:relative;z-index:9999;/*padding-top:66.6%;*/}
.galeria .swiper-slide img{display:block;margin:0 auto;width:100%;height:auto;}

/*.galeria.full{position:fixed;width:100%;height:100%;left:0;top:0;padding-top:0;margin:0;z-index:9999999;}
.galeria .length{position:absolute;background:#009ddb;top:0px;right:0px;display:block;padding:5px 10px;font-size:10px;color:#fff;text-align:center;}
.galeria .fullscreen{width:28px;height:25px;position:absolute;background:url(../img/fullscreen.png) no-repeat center top;bottom:10px;right:10px;text-indent:-99999em;}
.galeria .fullscreen.close{background-position:center bottom;}

.galeria .show{width:100%;height:100%;position:absolute;left:0;top:0;overflow:hidden;}
.galeria .show ul{position:absolute;left:0;top:0;height:100%;}
.galeria .show ul li{float:left;position:relative;width:auto;height:100%;margin:0;padding:0;overflow:hidden;text-align:center;}
.galeria .show li img{display:block;position:relative;width:100%;margin:0 auto;height:auto;}
.galeria .show li img.vertical{width:auto;height:100%;}
.galeria.full li img{width:auto;max-height:100% !important;}

.galeria .prev,.galeria .prox{text-align:center;width:65px;height:50px;position:absolute;top:50%;margin-top:-25px;font-size:250%;line-height:100%;color:#fff;transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;}
.galeria .prox{right:0;}
.galeria .prev{left:0;}
.galeria .prox.disabled,.galeria .prox.disabled:hover{opacity:.7;right:0;cursor:default;color:#666;}
.galeria .prev.disabled,.galeria .prev.disabled:hover{opacity:.7;left:0;cursor:default;color:#666;}
.galeria .prox:hover,.galeria .prox:active{color:#09c;right:2px;}
.galeria .prev:hover,.galeria .prev:active{color:#09c;left:2px;}*/

/*--- TRANSLATE ---*/
#header.top h1 a.en{background-image:url(../translate/img/escudo-tira_en.png);}
#header.top h1 a.fr{background-image:url(../translate/img/escudo-tira_fr.png);}
#header.top h1 a.it{background-image:url(../translate/img/escudo-tira_it.png);}
#header.top h1 a.pt{background-image:url(../translate/img/escudo-tira_pt.png);}
.frase_translate{width:80%;padding:15px 0 0;}
.frase_translate img{display:block;width:100%;margin:0 auto;height:auto;max-width:320px;}
#header.top .frase_translate{display:none;}
.legales .escudo-foot.en{background-image:url(../translate/img/escudo-foot_en.png);}
.legales .escudo-foot.fr{background-image:url(../translate/img/escudo-foot_fr.png);}
.legales .escudo-foot.it{background-image:url(../translate/img/escudo-foot_it.png);}
.legales .escudo-foot.pt{background-image:url(../translate/img/escudo-foot_pt.png);}

#esports{padding:50px 5%;background:#0193cc url(../img/esports/bg.jpg) no-repeat center top;background-size:100% auto;box-shadow:0 5px 15px rgba(0,0,0,.5);}
#esports .esports-form{max-width:600px;width:90%;margin:0 auto;}
#esports h6{font:125%/110% 'Gotham';color:#fff;text-align:center;margin:0 auto 15px;padding:8px;background:#002942;text-transform:uppercase;}
#esports h4{font:bold 120%/110% 'Gotham';color:#09c;text-align:center;margin:15px auto;padding:8px;background:#fff;text-transform:uppercase;}
#esports h5{font:bold 120%/110% 'Gotham';color:#fff;text-align:center;margin:15px auto;text-transform:uppercase;}
#esports .foto{float:left;width:31.3%;margin:0 1%;}
#esports h3 img{max-width:45%;height:auto;float:left;}
#esports h3 img.torneo-fifa{padding:0 35px;margin:0 5% 0 0;border-right:2px solid #fff;}
#esports form{width:100%;text-align:left;margin:0 auto 50px;}
#esports form .bloque{width:100%;margin:0 auto 15px;}
#esports form p{font-size:120%;line-height:125%;color:#fff;border-top:2px solid #fff;border-bottom:2px solid #fff;text-align:center;padding:25px;margin:25px auto;}
#esports form p strong{font-family:'Gotham';display:block;font-size:120%;margin:0 auto 5px;text-transform:uppercase;}
#esports form label{display:block;text-transform:uppercase;font:bold 90%/150% 'Gotham';color:#fff;}
#esports form input{display:block;width:100%;margin:0 auto;border:1px solid #ccc;border-radius:3px;padding:10px 10px;font:120%/150% 'Open Sans',Arial,Helvetica,sans-serif;}
#esports form button{display:block;width:90%;margin:25px auto 0;text-align:center;background:#002942;border-radius:3px;padding:10px 15px;text-transform:uppercase;font:bold 125%/120% 'Gotham';color:#fff;cursor:pointer;transition:all 400ms;-moz-transition:all 400ms;-webkit-transition:all 400ms;}
#esports form button:hover{background:#333;}
#esports .msj{display:none;text-align:center;background:#666;color:#fff;width:90%;margin:10px auto;padding:10px;border-radius:3px;font-weight:bold;}
#esports .carnet{display:block;width:100%;max-width:220px;margin:10px auto 25px;}
#esports .pie{display:block;width:100%;height:auto;margin:10px auto;max-width:600px;}

#login{max-width:400px;width:90%;margin:0 auto;padding:50px 0;}
#login h3{width:100%;text-align:center;padding:15px 0;margin:0 auto 15px;text-transform:uppercase;font:bold 175%/150% 'Gotham';color:#002942;}
#login h3 span{display:block;font-size:250%;}
#login form{width:100%;text-align:left;background:rgba(255,255,255,.95);border-radius:4px;padding:25px 0;overflow:hidden;box-shadow:0 0 20px rgba(0,0,0,.2);}
#login form .bloque{width:90%;margin:0 auto 15px;}
#login form label{display:block;text-transform:uppercase;font:bold 90%/150% 'Gotham';color:#666;}
#login form input{display:block;width:100%;margin:0 auto;border:1px solid #ccc;border-radius:3px;padding:10px 10px;font:120%/150% 'Open Sans',Arial,Helvetica,sans-serif;}
#login form button{display:block;width:90%;margin:25px auto 0;text-align:center;background:#09c;border-radius:3px;padding:10px 15px;text-transform:uppercase;font:bold 135%/150% 'Gotham';color:#fff;cursor:pointer;transition:all 400ms;-moz-transition:all 400ms;-webkit-transition:all 400ms;}
#login form button:hover{background:#002942;}
#login-error{position:fixed;bottom:0;left:0;display:block;width:100%;color:#fff;text-align:center;background:#333;padding:17px 0;z-index:99999999;}